
div.wrap{
 width: 900px;
 margin:0 auto;
 text-align:left;
}
 div#top div#nav-slider{
  float:left;
  clear:both;
  margin:22px 0 0;
 }
  div#top div#nav-slider ul{
   float:left;
   width:5px;
   height:52px;
   list-style-type:none;
  }
   div#nav-slider ul li{
    float:left;
    height:52px;
   }
    div#nav-slider ul li a{
     border:0;
     height:52px;
     display:block;
     line-height:52px;
     text-indent:-9999px;
    }
 
div#header-slideshow{
 margin:-1px 0 0;
}

 div#header-slideshow div.wrap{
	height: 100px;
}
 div#header-slideshow div#slide-holder{
	z-index:40;
	width:900px;
	height:100px;
	position:absolute;
 }
  div#header-slideshow div#slide-holder div#slide-runner{
	width: 900px;
	height: 100px;
	overflow:hidden;
	position:absolute;
  }
  div#header-slideshow div#slide-holder img{
   margin:0;
   display:none;
   position: absolute;
}
  div#header-slideshow div#slide-holder div#slide-controls{
   left:0;
   bottom:0px;
   width: 900px;
   height: 37px;
   display:none;
   position:absolute;
   background:url() 0 0;
  }
   div#header-slideshow div#slide-holder div#slide-controls p.text{
    float:left;
    color: #fba1a3;
    display:inline;
    font-size:10px;
    line-height:16px;
    margin:15px 0 0 20px;
    text-transform:uppercase;
   }
   
   div#header-slideshow div#slide-holder div#slide-controls p.big-text{
    float:left;
    color:#fba1a3;
    display:inline;
    font-size:11px;
    line-height:16px;
    margin:11px 0 0 15px;
    text-transform:uppercase;
   }
 
   div#header-slideshow div#slide-holder div#slide-controls p#slide-nav{
    float:right;
    height: 12px;
    display:inline;
    margin: -140px 15px 0 0;
   }
    div#header-slideshow div#slide-holder div#slide-controls p#slide-nav a{
     float:left;
     width: 12px;
     height:12px;
     display:inline;
     font-size: 0;
     margin: 0 5px 0 0;
     text-align:center;
     text-decoration:none;
     background-position:0 0;
     background-repeat:no-repeat;
	line-height: 373px;
	color: #fff;
}
    div#header-slideshow div#slide-holder div#slide-controls p#slide-nav a.on{
     background-position:0 -12px;
	 color:#fff;
    }
div#header-slideshow div#slide-holder div#slide-controls p#slide-nav a{background-image:url(../images/silde-nav.png);}
div#nav-slider ul li a{background: url(../images/nav-bg.png) no-repeat;}